-- title:  melty
-- author: pixelbath
-- desc:   reference for screen melt effect

function TIC()
	for x=1,238 do
		for y=1,134 do
			if math.random()>0.55 then
				dx = math.random(-1,1)
				dy = math.random(-1,1)
				pix(x ,y , pix(x + dx,y + dy))
			end
		end
	end
end

-- <PALETTE>
-- 000:1a1c2c5d275db13e53ef7d57ffcd75a7f07038b76425717929366f3b5dc941a6f673eff7f4f4f494b0c2566c86333c57
-- </PALETTE>

